<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413610258009" remote="133715412000000000" Dst="1" />
<file name="BaseParserClass.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413610338619" remote="133715412000000000" Dst="1" />
<file name="ColumnAndRowAttributes.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413610678306" remote="133715412000000000" Dst="1" />
<file name="Chart.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413611131818" remote="133715412000000000" Dst="1" />
<file name="DataValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413611467627" remote="133715412000000000" Dst="1" />
<file name="Hyperlinks.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413611780848" remote="133715412000000000" Dst="1" />
<file name="Namespaces.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413611860916" remote="133715412000000000" Dst="1" />
<file name="PageSetup.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413612176657" remote="133715412000000000" Dst="1" />
<file name="Properties.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413612246705" remote="133715412000000000" Dst="1" />
<file name="SharedFormula.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413612524070" remote="133715412000000000" Dst="1" />
<file name="SheetViews.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413613711621" remote="133715412000000000" Dst="1" />
<file name="Styles.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413614770769" remote="133715412000000000" Dst="1" />
<file name="SheetViewOptions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413615122058" remote="133715412000000000" Dst="1" />
<file name="TableReader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413615444441" remote="133715412000000000" Dst="1" />
<file name="Theme.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413615576952" remote="133715412000000000" Dst="1" />
<file name="WorkbookView.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413615963652" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413616451961" remote="133845658800000000" Dst="1" />
<file name="ConditionalStyles.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413621581512" remote="133715412000000000" Dst="1" />
</dwsync>